<?php
if ($aangemeld == "ja")
{
	$statistiek_output = "";
	$statistiek_output .= "Jabbo's geregistreerd: ".halen("SELECT count(*) FROM members WHERE actie!=0;")." | ";
	$statistiek_output .= "Kamers gemaakt: ".halen("SELECT count(*) FROM kamers;")." | ";
	$statistiek_output .= "Pagina's bekeken: ".halen("SELECT waarde FROM setting WHERE id='4';");
	echo $statistiek_output;
}
?>